apiVersion: packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: metrics-aggregator.vmware.com.9.1.0.0.25317134
spec:
  refName: metrics-aggregator.vmware.com
  version: 9.1.0.0.25317134
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: depot.kube-system.svc/vcf/vcf-service-metrics-aggregator/ga/9.1.0.0/metrics-aggregator:9.1.0.0.25317134
      template:
        - ytt:
            paths: ["config/"]
      deploy:
        - kapp: {}
